termiterator.h File Reference

Class for iterating over a list of terms. More...

## Classes

class | Xapian::TermIterator
| Class for iterating over a list of terms. More...

## Namespaces

namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Functions

bool | Xapian::operator== (const TermIterator &a, const TermIterator &b)
| Equality test for TermIterator objects.
bool | Xapian::operator!= (const TermIterator &a, const TermIterator &b)
| Inequality test for TermIterator objects.

## Detailed Description

Class for iterating over a list of terms.